﻿
.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
padding: 0px;
margin: 0px;
}

.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
padding: 0px;
margin: 0px;
}

.ih-item a {
  color: #333;
}

.ih-item a:hover {
  text-decoration: none;
}

.ih-item img {
  width: 100%;
  height: 100%;
 padding: 0px auto;
margin: 00px 0px 0px 0px;
height: 230px;
}


.ih-item.square {
  position: relative;
  max-width: 100%;
background-size: cover;
background-position:  center, center;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
padding: 0px;
margin: 0px;

}

.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}




.ih-item.square.effect2 {
  overflow: hidden;
}

.ih-item.square.effect2.colored .info {
  background: #1a4a72;
}

.ih-item.square.effect2.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}

.ih-item.square.effect2.colored .info p {
  background: #1E5684;
}



.ih-item.square.effect2 .img {
max-width: 100%;
background-repeat: no-repeat;
background-size: cover;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;+
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: rotate(0deg) scale(1);
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
padding: 0px;
margin: 0px;


}

.ih-item.square.effect2 .info {
  background: #333333;
  visibility: hidden;
  -webkit-transition: all 0.35s 0.3s ease-in-out;
  -moz-transition: all 0.35s 0.3s ease-in-out;
  transition: all 0.35s 0.3s ease-in-out;

max-width: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position:  center, cente;
 


}

.ih-item.square.effect2 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  background: #111111;
  margin: 70px 0 0 0;
  -webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.35s 0.6s ease-in-out;
  -moz-transition: all 0.35s 0.6s ease-in-out;
  transition: all 0.35s 0.6s ease-in-out;
}


.ih-item.square.effect2 .info p {
  font-style: italic;
  font-size: 17px;
  position: relative;
  color: #ffffff;
  padding: 10px 10px 10px;
  text-align: center;
  -webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.35s 0.5s linear;
  -moz-transition: all 0.35s 0.5s linear;
  transition: all 0.35s 0.5s linear;
}

.ih-item.square.effect2 a:hover .img {
  -webkit-transform: rotate(720deg) scale(0);
  -moz-transform: rotate(720deg) scale(0);
  -ms-transform: rotate(720deg) scale(0);
  -o-transform: rotate(720deg) scale(0);
  transform: rotate(720deg) scale(0);
  opacity: 0;

max-width: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position:  center, cente;

}

.ih-item.square.effect2 a:hover .info {
  visibility: visible;
}

.ih-item.square.effect2 a:hover .info h3,
.ih-item.square.effect2 a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);


max-width: 100%;
background-repeat: no-repeat;
background-size: cover;
background-position:  center, cente;
}











.ih-item.square.effect14.colored .info {
  background: #1a4a72;
}

.ih-item.square.effect14.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}

.ih-item.square.effect14 .img {
  opacity: 1;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.square.effect14 .info {
  background: #333333;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all 0.35s ease 0.2s;
  -moz-transition: all 0.35s ease 0.2s;
  transition: all 0.35s ease 0.2s;
}

.ih-item.square.effect14 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
}

.ih-item.square.effect14 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #bbb;
  padding: 20px 20px 20px;
  text-align: center;
}

.ih-item.square.effect14 a:hover .img {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}

.ih-item.square.effect14 a:hover .info {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.ih-item.square.effect14.left_to_right .img {
  -webkit-transform: translateX(0) rotate(0);
  -moz-transform: translateX(0) rotate(0);
  -ms-transform: translateX(0) rotate(0);
  -o-transform: translateX(0) rotate(0);
  transform: translateX(0) rotate(0);
}

.ih-item.square.effect14.left_to_right a:hover .img {
  -webkit-transform: translateX(100%) rotate(180deg);
  -moz-transform: translateX(100%) rotate(180deg);
  -ms-transform: translateX(100%) rotate(180deg);
  -o-transform: translateX(100%) rotate(180deg);
  transform: translateX(100%) rotate(180deg);
}

.ih-item.square.effect14.right_to_left .img {
  -webkit-transform: translateX(0) rotate(0);
  -moz-transform: translateX(0) rotate(0);
  -ms-transform: translateX(0) rotate(0);
  -o-transform: translateX(0) rotate(0);
  transform: translateX(0) rotate(0);
}

.ih-item.square.effect14.right_to_left a:hover .img {
  -webkit-transform: translateX(-100%) rotate(-180deg);
  -moz-transform: translateX(-100%) rotate(-180deg);
  -ms-transform: translateX(-100%) rotate(-180deg);
  -o-transform: translateX(-100%) rotate(-180deg);
  transform: translateX(-100%) rotate(-180deg);
}

.ih-item.square.effect14.top_to_bottom .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect14.top_to_bottom a:hover .img {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.ih-item.square.effect14.bottom_to_top .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect14.bottom_to_top a:hover .img {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}


















.ih-item.square.effect10 {
  overflow: hidden;
}

.ih-item.square.effect10.colored .info {
  background: #1a4a72;
}

.ih-item.square.effect10.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}

.ih-item.square.effect10 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.square.effect10 .info {
  background: #333333;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.square.effect10 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
}

.ih-item.square.effect10 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #bbb;
  padding: 20px 20px 20px;
  text-align: center;
}

.ih-item.square.effect10 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect10.left_to_right .img {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect10.left_to_right .info {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}

.ih-item.square.effect10.left_to_right a:hover .img {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

.ih-item.square.effect10.left_to_right a:hover .info {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect10.right_to_left .img {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect10.right_to_left .info {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

.ih-item.square.effect10.right_to_left a:hover .img {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}

.ih-item.square.effect10.right_to_left a:hover .info {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect10.top_to_bottom .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect10.top_to_bottom .info {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.ih-item.square.effect10.top_to_bottom a:hover .img {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}

.ih-item.square.effect10.top_to_bottom a:hover .info {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect10.bottom_to_top .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect10.bottom_to_top .info {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}

.ih-item.square.effect10.bottom_to_top a:hover .img {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.ih-item.square.effect10.bottom_to_top a:hover .info {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}


